/*
 Theme Name:   e-Leo
 Theme URI:    https://www.vargroupdigital.it/
 Description:  e-Leo theme based on wp theme twentynineteen
 Author:       Antonio Spinelli
 Author URI:   http://antonio-spinelli.info
 Template:     twentynineteen
 Version:      1.0.0
 Tags:         one-column, flexible-header, accessibility-ready, custom-colors, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, rtl-language-support, sticky-post, threaded-comments, translation-ready
 Text Domain:  e-leo
*/

/* Content */
@import './node_modules/@fortawesome/fontawesome-free/css/all.min.css';
@import './node_modules/animate.css/animate.min.css';
@import './node_modules/bootstrap/dist/css/bootstrap.min.css';
@import './js/libs/datatables/DataTables-1.10.20/css/dataTables.bootstrap4.min.css';
@import './js/libs/datatables/Responsive-2.2.3/css/responsive.bootstrap4.min.css';
@import './js/libs/datatables/Select-1.3.1/css/select.bootstrap4.min.css';

@import './workbench/playfair-display.css';
@import './workbench/cabin.css';
@import './workbench/e-leo-iconset.css';

@import './css/main.min.css';

/* Custom styles to import in main css file */
table td, 
table th,
.wp-block-table td, 
.wp-block-table th {
  word-break: normal;
}
.entry-content a {
  color: #c98b65;
}
.entry-content a:hover {
  color: #f4efe2;
  background-color:#c98b65;
}
.entry-content .help-summary a {
  padding: 5px;
  font-size: .6rem;
  text-decoration: none;
}
a.help-summary-anchor{
  position: absolute;
  top: 0px;
}

/* overlay */
#side-menu-overlay {
  background-color: rgba(0,0,0,.80);
}

/* dataTable */
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before, 
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child::before {
  top: 7px !important;
  left: 17px !important;
  border-radius: 0px !important;
  border: 0px;
  background-color: #d05839 !important;
  box-shadow: 0 0 3px #444;
  border: 1px solid #393939;
}
.glossary table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before, 
.glossary table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > th:first-child::before {
  left: 5px !important;
}
@media only screen and (max-width: 768px) {
  /* glossario, indice lessicale */
  .glossary .search-container .input-container,
  .lexical .search-container .input-container{
    display: block;
  }
  .glossary .input-container .select-container,
  .glossary .input-container .search-term-container {
    width:100%;
    min-width:100%;
    padding:0px;
  }
  /* ricerca nel testo */
  .search-text article .eleo-row .sheets-found{
    display: block;
    width: 100%;
    margin-bottom: 15px;
    text-align: left;
  }
  /* indice dei disegni */
  .search-term article .eleo-row .sheets-found,
  .search-class article .eleo-row .sheets-found {
    display: block;
    width: 100%;
    margin-bottom: 15px;
    text-align: left;
  }
  .search-class article .sheet-title-container {
    text-align: left;
  }
  .search-class article .sheet-title-container > span {
    display: block;
  }
}
@media only screen and (max-width: 520px) {
  article .search-container .input-container #type-search-value,
  article .search-container .input-container #search-term-button {
    min-width: 100% !important;
  }
  /* glossario, indice lessicale */
  .glossary .input-container .search-term-container,
  .lexical .input-container .search-form-container {
    display: block;
    padding: 0px;
  }
  /* sfoglia */
  .authors-summary-container .authors-summary{
    display: block;
  }
  .authors-summary-container .authors-summary .author-name{
    white-space: nowrap;
  }
  .authors-summary-container .authors-summary .author-name span{
    display: none;
  }
}
